<?php
define('MTOP', 1);
$title = 'Админ панель';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
level(3);
require_once('../head.php');
echo '<div class="title2">Админ панель</div>';
$plaforms_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `sait` WHERE `status` = '0'"));
$plaforms_all = mysql_num_rows(mysql_query("SELECT * FROM `sait`"));
$users_all = mysql_num_rows(mysql_query("SELECT * FROM `users`"));
$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `cat`"));
echo '<div class="main">
<a class="link-buttoms" href="moderacia.php">Модерация сайтов</a> <span class="bcount">'.$plaforms_no_moder.'</span>
<p><a class="link-buttoms" href="category.php">Управление категориями</a> <span class="bcount">'.$cat_all.'</span></p>
<p><a class="link-buttoms" href="mail.php">Массовая рассылка сообщений</a></p>
<p><a class="link-buttoms" href="settings.php">Настройка системы</a></p>
<p><a class="link-buttoms" href="newcolor.php">Заявки на счетчики</a></p>
<p><a class="link-buttoms" href="users.php">Управление пользователями</a> <span class="bcount">'.$users_all.'</span></p>
<p><a class="link-buttoms" href="platforms.php">Управление площадками</a> <span class="bcount">'.$plaforms_all.'</span></p></div>';
require_once('../foot.php');
?>